.survey-wrap {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
  box-sizing: border-box;
}

.survey-detail {
  padding: 20px 95px;
}
.survey-detail .title {
  text-align: center;
}
.survey-detail .title h2 {
  font-size: 16px;
  margin-bottom: 8px;
}
.survey-detail .title sub {
  font-size: 12px;
  font-style: italic;
  color: #3dc1ff;
}
.survey-detail .article {
  padding: 24px 0;
  font-size: 14px;
  line-height: 2;
  text-indent: 2em;
}
.survey-detail .article img {
  padding: 14px 0;
  width: 100%;
}
